@charset "utf-8";
/* CSS Document */

@charset "utf-8";

/** BASIC */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}

body {
	margin: 10px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-variant: normal;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: fdf6dd;
	background-image: url(../images/backgrounds/globebackground5wribbon.jpg);
}

a img {border: none; }

h1 {
	
	font-size: 16px;
	color: #666666;
}

h2 {
	
	font-size: 15px;
	margin-bottom: 5px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h3 {
	
	font-size: 14px;
	text-transform: uppercase;
}

h4 {
	padding-top: 3;
	
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}

h5 {
	
	color: #76684B;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: .5px;
	text-transform: uppercase;
	background-repeat: no-repeat;
}

h6 {

	color: #CC6600;
}

a {
	text-decoration: none;
	color: #0072A8;
	border-bottom-style: none;
}

a:hover {
	border: none;
	color: #FF9900;
}
div ul {
	padding-left: 0;
	margin-left: 0;
	list-style-position: inside;
	list-style-image: url(images/bullets/0125_li-orange.gif);
}

.a2 {
	text-decoration: none;
	color: #666666;
	border-bottom-style: none;
}

.a2:hover {
	border: none;
	color: #FF9900;
}

.smbodycopy {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 15px;
	color: #333333;
	text-align: left;
	font-size: 11px;
}

.twelvepix {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.boxholder {
	border: 1px solid #898582;
	padding: 5px;
	background-color: #F1F1ED;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.boxholderphotoback {
	border: 1px solid #898582;
	padding: 5px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-repeat: no-repeat;
	background-position: center bottom;
}
.boxholderhealth {
	border: 0px solid #898582;
	padding: 5px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(../art/buttons/health-wellness-update.jpg);
}


.boxholder-video {
	border: 1px solid #898582;
	padding: 5px;
	background-color: #F1F1ED;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 200px;
	background-repeat: no-repeat;
	background-position: 10px 32px;
}

.boxholder0marg {
	border: 1px solid #898582;
	padding: 5px;
	background-color: #E3E3D5;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.boxholdersuggest {
	border: 01px solid #898582;
	padding: 5px;
	background-color: #F1F1ED;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: auto;
	background-image: url(images/layoutphotos/sm-suggestbox.jpg);
	background-repeat: no-repeat;
	background-position: right 25px;
}


#calendarlist {
	padding-left: 0px;
	margin-top: 5px;
}

.redtext {
	color: #660000;
}

.pad10 {
	padding-left: 0px;
	padding-top: 5px;
	font-weight: normal;
	font-size: 10px;
	text-align: left;
}

/** CONTENT */


#content {
	background-position: left top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 5px;
	background-repeat: repeat-y;
	top: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	width: 810px;
	float: left;
}

/** COLUMN A */

#columnA {
	float: left;
	width: 460px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 15px;
	background-position: left top;
	height: auto;
	color: #595959;
	padding-top: 25px;
	margin-bottom: 0px;
}

#quickbuttons {
	width: 430px;
	margin-left: 0px;
	margin-top: 10px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#spotlightheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	float: left;
	width: 430px;
	font-weight: bold;
	line-height: normal;
	margin-left: 0px;
	margin-right: 40px;
}

#spotphoto {
	float: left;
	height: auto;
	width: auto;
	padding-right: 5px;
}

#spotlight {
	float: left;
	width: 430px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: justify;
	margin-right: 40px;
	background-color: #FFFFFF;
}

#headlines {
 padding-top: 5 \; line-height: 10px;
	padding-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	width: 450px;
	float: left;
	padding-left: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#PRHeadlines {
	width: 450px;
	float: left;
	margin-top: 5px;
	padding-left: 2px;
}

#colA1 {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #336633;
	height: 75px;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	font-weight: normal;
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	width: 122px;
	margin-top: 2px;
	padding-top: 4px;
	background-position: 0px 0px;
}

#colA2 {
	float: left;
	width: 122px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	height: 75px;
	vertical-align: top;
	text-align: left;
	display: inline;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 4px;
	background-repeat: no-repeat;
	background-position: 60px 15px;
	border-right-style: solid;
	margin-top: 5px;
	background-image: url(../art/logos/aaslogo.gif);
}

#colA3 {
	float: left;
	width: 122px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	height: 80px;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	background-repeat: no-repeat;
	background-position: 70px 20px;
	border-bottom-style: solid;
	margin-top: 5px;
	border-right-style: solid;
}

#colA4 {
	width: 122px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #336633;
	height: 80px;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	font-weight: normal;
	background-repeat: no-repeat;
	background-position: 75px 20px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(images/icons/vips.gif);
}

#colA5 {
	float: left;
	width: 122px;
	font-family: Arial, Helvetica, sans-serif;
	height: 80px;
	vertical-align: top;
	text-align: left;
	display: inline;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	background-repeat: no-repeat;
	background-position: 70px 20px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-image: url(../art/logos/backpackonly.gif);
}

#colA6 {
	float: left;
	width: 130px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	height: 80px;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	background-repeat: no-repeat;
	margin-top: 5px;
}

/** COLUMN B */

#columnB {
	float: right;
	width: 300px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 0px;
	margin-right: 10px;
	clear: none;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: normal;
}

#columnB ul {
	margin-left: 0;
	padding-left: 0;
	list-style: inside circle;
}

#columnB a {
	color: #0072A8;
}

#columnB a:hover {
	color: #F90;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

#reminderspot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #333333;
	height: auto;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: left;
	width: 130px;
	float: none;
	margin-left: 75px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#eventphoto {
	float: left;
	height: auto;
	width: 50px;
}

.reversetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #E68200;
	text-align: left;
}

.reversetitle-color {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	color: #FFC;
	font-weight: bold;
	text-align: center;
}

.searchstyle {
	background-color: #339933;
	border: 0.75px solid #CC6600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: normal;
	font-weight: bold;
	height: 20px;
}

.searchstyle:hover {
	background-color: #cfe6fb;
	border: thin solid #666600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666633;
	letter-spacing: normal;
	font-weight: bold;
	height: 20px;
}

.bold12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0072A8;
}

.bold12:hover {
	color: #CC6600;
	text-decoration: none;
	text-align: left;
}

.boldtextreverse {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}

.bold12red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}

.detailssmtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	padding-left: 3px;
	padding-top: 5px;
	color: #666666;
}

.boldorange {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CC6600;
	line-height: 14px;
	letter-spacing: -1px;
}

.smtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #333333;
	padding-top: 3px;
	text-align: left;
}
.smtext-pad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 0px;
	color: #333333;
	padding-top: 3px;
	text-align: left;
}


.boxholder2 {
	border: 1px solid #898582;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	vertical-align: top;
	width: auto;
	height: auto;
	background-color: #FFFFFF;
	float: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.boxholdergraphic {
	border: 1px solid #898582;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	vertical-align: top;
	width: auto;
	height: auto;
	background-color: #FFFFFF;
	float: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../art/buttons/star-parents.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

.boxholdertransparent {
	border: 1px none #898582;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	vertical-align: top;
	width: auto;
	height: auto;
	float: none;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.boxholderalert {
	border: 1px solid #898582;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	vertical-align: top;
	width: auto;
	height: auto;
	float: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.ColB-headline-color {
	color: #F1F1ED;
	font-weight: bold;
	font-size: 14px;
	background-color: #7D7F80;
	padding-left: 2px;
	margin-right: 5px;
}

.ColA-headline-color {
	color: #898582;
}

.darkbrowntext {
	color: #5E4F42;
}

.bold12green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #339933;
}

.bold12brwn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5E4F42;
}

#columnC {
	float: right;
	width: 120px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 0px;
	margin-right: 0px;
	clear: none;
	margin-top: 35px;
	height: 400px;
}

.datetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #333333;
}

.bl {
	width: 450px;
	background-color: #E3E3D5;
	background-repeat: no-repeat;
	background-position: 0 100%;
	border: 1px none #E68200;
}

.br {
	background-repeat: no-repeat;
	background-position: 100% 100%;
}

.tl {
	background-repeat: no-repeat;
	background-position: 0 0;
}

.tr {
	padding: 10px;
	background-repeat: no-repeat;
	background-position: 100% 0;
}

.clear {
	font-size: 1px;
	height: 1px
}

#sectionlead {
	width: 790px;
	background-position: 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #663300;
	height: auto;
	font-size: 10px;
	border: 0px solid #CCCCCC;
	margin-top: 0;
	margin-right: 5;
	margin-bottom: 10;
	float: left;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 15px;
	clear: none;
}

#spotlight-textbox {
	margin-top: 10px;
}

#spotlt-texbox {
	margin-top: 10px;
}

#smallbox {
	width: 130px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	float: left;
	margin-right: 5px;
	margin-left: 3px;
	margin-bottom: 0px;
	margin-top: 1px;
	height: 75px;
}

#smallbox2 {
	width: 120px;
	float: left;
	border-left-width: 0px;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	height: 75px;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
}

.reallysmalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 9px;
}

.ALERT {
	background-color: #FFFF00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
}

.green {
	color: #093;
	font-size: 11px;
	font-weight: bold;
}

.gsc-completion-container {
	z-index: 1100;
}

#home #content #columnB #side-box3 table tr td a {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#home #content #columnA #side-box3 table tr td {
	text-align: right;
}
